import React from 'react';
export default function TrendingFlat(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m699.61-292.39-48.74-47.98 104.56-104.56H114.02v-68.14h642.41l-104.8-104.56 47.98-47.98L886.22-479z" })));
}
